HP OpenVMS Local Password Disclosure Vulnerability

Bugtraq ID: 19783
Class: Design Error
CVE: CVE-2006-4537
Remote: No
Local: Yes
Published: Aug 30 2006 12:00AM
Updated: Jun 26 2007 04:18AM
Credit: Reported by the vendor.
Vulnerable: HP OpenVMS 7.3 -2 Alpha
HP OpenVMS 8.2.Alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus